.pid-99cd33e7-5bbc-4f4c-b303-27271e7cca5b .gp-header1 .gp-top .gp-logo .logo_01{padding:30px 0}
.pid-99cd33e7-5bbc-4f4c-b303-27271e7cca5b .gp-link{display:block;text-align:right;padding-bottom:12px}
.pid-99cd33e7-5bbc-4f4c-b303-27271e7cca5b .gp-link > *{margin:0 5px;}
.pid-99cd33e7-5bbc-4f4c-b303-27271e7cca5b .gp-header1 .gp-top .gp-search-wrap{top:25px;}

@media screen  and (min-width:996px){.d294be-2e0f-434b-a17b-955d6d55e7d6:nth-child(1){width: 240px;}.d294be-2e0f-434b-a17b-955d6d55e7d6:nth-child(2){flex: 1;}}}


.pid-31a65402-d221-49e8-9442-12aca1cd7740.gpArticleTitle{height:24px !important;line-height:1.38 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
